﻿body {
    background: rgba(0, 0, 0, 0) url("../../resources/images/lock-screen-background.png") no-repeat fixed center center !important;
    background-size: cover !important;
    height: 100%;
}

html {
    height: 100%;
}

.container {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.w-400 {
    width: 400px;
}

.p-50 {
    padding: 50px;
}

#login-modal-dialog {
    /*width: 400px;*/
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 510px;
    position: absolute;
}

#login-modal-dialog .modal-content {
    background: #002e8661;
}

.modal-title {
    padding: 10px;
}

#send {
    background-color: #064055;
    border-color: #004D40;
}

.invalid-feedback {
    display: none;
    color: red;
}

div#captcha-section {
    background-color: #fff;
    border: #064055 0px solid;
    border-width: 2px;
    border-radius: 4px 4px 4px 4px;
    position: relative;
}

div#captcha-section a {
    color: #064055;
    position: absolute;
    right: 10px;
    top: 10px;
}

img#CaptchaImage {
    width: 260px;
}

span#CaptchaInputText-error {
    color: #b94a48;
}

div#captcha-section .captcha-inner {
    background-color: #E3E3E3;
    padding: 10px 15px;
    width: 100%;
}

.field-validation-valid {
    color: #b94a48;
}

#error-msg {
    color: #8f0000;
    font-weight: 400;
}
